Debian Bug report logs - #429755
ITA: pmidi -- A command line midi player for ALSA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ludovic RESLINGER <lr@cuivres.net>

Date: Tue, 19 Jun 2007 22:07:09 UTC

Owned by: francesco@namuri.it

Severity: normal

Fixed in version pmidi/1.6.0-4

Done: Francesco Namuri <francesco@namuri.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#429755; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic RESLINGER <lr@cuivres.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic RESLINGER <lr@cuivres.net>
To: submit@bugs.debian.org
Subject: O: pmidi -- A command line midi player for ALSA
Date: Wed, 20 Jun 2007 00:06:03 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal


I stop all my activities in this project.

-- 
    .---.      Ludovic RESLINGER
   /     \
   \.@-@./     Trumpet Student in CNR
   /`\_/`\     Free Software Developer
  // )X( \\
 | \  :  )|_                   _,'|   .''`.
/`\_`>  <_/ \ @======TTT=====::_  |  : :'  :
\__/'---'\__/   ((_<=HHH___))   `.|  `. `'`
                 `---UUU---'=>         `-
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#429755; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to francesco@namuri.it:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 429755@bugs.debian.org (full text, mbox):

From: Francesco Namuri <francesco@namuri.it>
To: control@bugs.debian.org
Cc: 429755@bugs.debian.org
Subject: ITA: pmidi -- A command line midi player for ALSA
Date: Tue, 17 Jul 2007 00:33:41 +0200
[Message part 1 (text/plain, inline)]
retitle 429755 ITA: pmidi -- A command line midi player for ALSA
owner 429755 !
thanks

Hi,
I would like to adopt this package.

Cheers,
francesco

-- 
Francesco Namuri
francesco(at)namuri(dot)it   http://namuri.it/
id gpg key: 21A4702A         accipiter@jabber.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: pmidi -- A command line midi player for ALSA' from `O: pmidi -- A command line midi player for ALSA'. Request was from Francesco Namuri <francesco@namuri.it> to control@bugs.debian.org. (Mon, 16 Jul 2007 22:36:02 GMT) Full text and rfc822 format available.

Owner recorded as francesco@namuri.it. Request was from Francesco Namuri <francesco@namuri.it> to control@bugs.debian.org. (Mon, 16 Jul 2007 22:36:03 GMT) Full text and rfc822 format available.

Reply sent to Francesco Namuri <francesco@namuri.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic RESLINGER <lr@cuivres.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 429755-close@bugs.debian.org (full text, mbox):

From: Francesco Namuri <francesco@namuri.it>
To: 429755-close@bugs.debian.org
Subject: Bug#429755: fixed in pmidi 1.6.0-4
Date: Tue, 17 Jul 2007 18:32:12 +0000
Source: pmidi
Source-Version: 1.6.0-4

We believe that the bug you reported is fixed in the latest version of
pmidi, which is due to be installed in the Debian FTP archive:

pmidi_1.6.0-4.diff.gz
  to pool/main/p/pmidi/pmidi_1.6.0-4.diff.gz
pmidi_1.6.0-4.dsc
  to pool/main/p/pmidi/pmidi_1.6.0-4.dsc
pmidi_1.6.0-4_i386.deb
  to pool/main/p/pmidi/pmidi_1.6.0-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429755@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Namuri <francesco@namuri.it> (supplier of updated pmidi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Jul 2007 02:32:20 +0200
Source: pmidi
Binary: pmidi
Architecture: source i386
Version: 1.6.0-4
Distribution: unstable
Urgency: low
Maintainer: Francesco Namuri <francesco@namuri.it>
Changed-By: Francesco Namuri <francesco@namuri.it>
Description: 
 pmidi      - A command line midi player for ALSA
Closes: 429755
Changes: 
 pmidi (1.6.0-4) unstable; urgency=low
 .
   * New maintainer. (Closes: #429755)
   * Switched packaging to cdbs.
Files: 
 aceaeaf046d9209d55ee063adce94f6f 607 sound extra pmidi_1.6.0-4.dsc
 0a1aa747c50ff6505e480a0bc276b5f4 3101 sound extra pmidi_1.6.0-4.diff.gz
 ba60cab6d5d006c582dfc2fb19aec9c1 23312 sound extra pmidi_1.6.0-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGnQbJbMaawmho9B8RAmSSAJ4x2vT09BTHfPUs/yTaCl1I40JhxgCdH5AZ
KGPtwpHXwXZqTgLiGZdLrCs=
=dR+L
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:12:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:32:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.